body{
  margin-top:20px;
  background: #f5f5f5;
}
.card {
  border: none;
  -webkit-box-shadow: 0 1px 2px 0 rgba(0,0,0,.05);
  box-shadow: 0 1px 2px 0 rgba(0,0,0,.05);
  margin-bottom: 30px;
}
.w-60 {
  width: 60px;
}
h1, h2, h3, h4, h5, h6 {
  margin: 0 0 10px;
  font-weight: 600;
}
.social-links li a {
  -webkit-border-radius: 50%;
  background-color: rgba(89,206,181,.85);
  border-radius: 50%;
  color: #fff;
  display: inline-block;
  height: 30px;
  line-height: 30px;
  text-align: center;
  width: 30px;
  font-size: 12px;
}
a {
  color: #707070;
}
.picture {
  background-color: #A9C4EB;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  font-size:20px;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}
